UbixOS V2 2.0

Data Fields
in6_addr Struct Reference

`#include <inet.h>`

Collaboration diagram for in6_addr:

## Data Fields
union {
u32_t u32_addr [4]
u8_t u8_addr [16]
} | un

## Detailed Description

Definition at line 62 of file inet.h.

## Field Documentation

## ◆ u32_addr

u32_t in6_addr::u32_addr[4]

Definition at line 64 of file inet.h.

## ◆ u8_addr

u8_t in6_addr::u8_addr[16]

Definition at line 65 of file inet.h.

## ◆ un

union { ... } in6_addr::un

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/net/inet.h